Bug 1253999 - rubygem-timers-4.3.0 is available
Summary: rubygem-timers-4.3.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-timers
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Achilleas Pipinellis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1370096 1370135 1370138 1370153 1370158
TreeView+ depends on / blocked
 
Reported: 2015-08-16 12:16 UTC by Upstream Release Monitoring
Modified: 2019-01-21 04:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
4.1.1 update (20.13 KB, application/x-rpm)
2016-09-06 11:20 UTC, Germano Massullo
no flags Details

Description Upstream Release Monitoring 2015-08-16 12:16:48 UTC
Latest upstream release: 4.0.2
Current version/release in rawhide: 4.0.1-1.fc23
URL: http://rubygems.org/gems/timers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-08-16 12:16:53 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-hjKmn1/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-hjKmn1/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-08-24 03:56:31 UTC
Latest upstream release: 4.1.1
Current version/release in rawhide: 4.0.1-1.fc23
URL: http://rubygems.org/gems/timers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-08-24 03:56:36 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-UdeKcD/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-UdeKcD/100.0%: No such file or directory

Comment 4 Germano Massullo 2016-09-06 11:20:36 UTC
Created attachment 1198186 [details]
4.1.1 update

source RPM updated to 4.1.1. Builds correctly on Koji

Comment 5 Jun Aruga 2016-09-20 10:22:40 UTC
(In reply to Germano Massullo from comment #4)
> Created attachment 1198186 [details]
> 4.1.1 update
> 
> source RPM updated to 4.1.1. Builds correctly on Koji

Hi Germano,
Though below things are optional, I think that you can contact to this package owner's individual email address.
And you can request Commit ACL from below page "Request Commit ACLs" button to help him to commit and push the updated version.
Also you can suggest him that you could be co-maintainer if you like, as he may be busy to do it.

https://admin.fedoraproject.org/pkgdb/package/rpms/rubygem-timers/

Comment 6 Germano Massullo 2017-02-20 10:52:16 UTC
Requested access to https://admin.fedoraproject.org/pkgdb/package/rpms/rubygem-timers/

Comment 7 Vít Ondruch 2017-02-20 15:38:31 UTC
(In reply to Germano Massullo from comment #6)
> Requested access to
> https://admin.fedoraproject.org/pkgdb/package/rpms/rubygem-timers/

Is this blocking you? I can build the package for you if you have some justification.

BTW there is 4.1.2 available, not sure why this bug was not updated by release monitoring ....

Comment 8 Germano Massullo 2017-02-20 16:13:15 UTC
(In reply to Vít Ondruch from comment #7)
> Is this blocking you? I can build the package for you if you have some
> justification.

Yes, rubygem-timers > 4.1.1 is a requirement for Bettercap. If you make a new build it would be great, thank you

Comment 9 Vít Ondruch 2017-02-21 08:57:59 UTC
(In reply to Germano Massullo from comment #8)
> (In reply to Vít Ondruch from comment #7)
> > Is this blocking you? I can build the package for you if you have some
> > justification.
> 
> Yes, rubygem-timers > 4.1.1 is a requirement for Bettercap. If you make a
> new build it would be great, thank you

So could you please update the SRPM to the latest version and check it works properly with Ruby 2.4, etc? Thx.

Comment 10 Upstream Release Monitoring 2019-01-21 00:03:34 UTC
Latest upstream release: 4.2.1
Current version/release in rawhide: 4.0.1-6.fc29
URL: http://rubygems.org/gems/timers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4704/

Comment 11 Upstream Release Monitoring 2019-01-21 04:03:16 UTC
Latest upstream release: 4.3.0
Current version/release in rawhide: 4.0.1-6.fc29
URL: http://rubygems.org/gems/timers

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4704/


Note You need to log in before you can comment on or make changes to this bug.